Subject: bug#14399: octave-mode bug

From: Stefan Monnier <[email-masked]>
Date: Fri, 22 Nov 2013 09:27:57 -0500

> I am unfamiliar with smie. I have been meaning to understand it but
> haven't found time to. Could you help fix this indentation bug?

I can't remember much of the syntax of Octave.  What does ";..." mean?

        Stefan